#frame {
    text-align: center;
}

#headerName {
    color: lightcoral;
    font-weight: bold;
    font-size: large;
    letter-spacing: 0.05em;
}

#about {
    font-size: x-small;
    letter-spacing: 0.1em;
}


#bio, #box, table, td {
    background-color: white;
    font-family: 'Montserrat';
}

#bio, #box {
    min-width: 630px;
    width: 50%;
    border: 1px solid lightgray;
    display: inline-block;
    letter-spacing: 0.1em;
}

#bio {
    height: 43%;
    font-size: small;
    line-height: 1.5;
    text-align: left;
}

#box {
    padding: 2px;
    text-align: center;
    color: lightcoral;
    line-height: 1.8;
    font-weight: bold;
}

table {
    min-width: 630px;
    border-collapse: collapse;
    width: 50%;
    height: 17%;
    display: inline-block;
}

td {
    border: 1px solid lightgray;
    padding: 15px;
    text-align: center;
    font-size: small;
}

img {
    float: left;
}

hr {
    border: 1px solid lightgray;
}